gesdinet_jwt_refresh_token:
    ttl: 2592000 # Durée de vie du refresh token en secondes (ici 30 jours)
    ttl_update: true # Met à jour le TTL à chaque utilisation
    refresh_token_class: App\Entity\RefreshToken # Classe de token de rafraîchissement
